Subject: Re: Southern
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 24 Jul 2000 05:52:00 -0700 (PDT)

Darren:

I zeroed the path on deal 284599, and left 4,500 pathed on 339604 at meter 
4132, and pathed 5,000 for both deals 341801 & 341808 at meter 67 for 7/24 
only.  I also notified Betsy Boring/Southern about the situation and 
explained to her that any deal they make on EOL cannot be changed in any way, 
however we would move the gas for the 24th only because we ok'd the change 
before we realized it was an EOL deal.